Follow

Why am I getting an error with Server 2012 and IIS 8.0 using Web Logon agent?

The Web logon agent was designed for use with IIS 6.0, it can be modified to support to IIS 7.0. However IIS 8.0 is completely untested.

At this time the use of IIS 8.0 is not supported with this agent.

 

Questions?

If you have any questions or need some help, we would be happy to assist. Open a case at help.scorpionsoft.com or send an email to support@scorpionsoft.com.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk